<ART ID="1350023" PID="2403" JID="133" BPAGE="1350023-1" EPAGE="1350023-21" PII="S0129167X13500237" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POISSON BOUNDARIES OVER LOCALLY COMPACT QUANTUM GROUPS</MTI>
<RTI>Poisson Boundaries</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MEHRDAD</FNM>
<SNM>KALANTAR</SNM>
<EAD>mkalanta@math.carleton.ca</EAD>
<X-REF REFID="S0129167X13500237AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500237AF001">School of Mathematics and Statistics, Carleton University, Ottawa, ON, Canada K1S 5B6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>MATTHIAS</FNM>
<SNM>NEUFANG</SNM>
<EAD>mneufang@math.carleton.ca</EAD>
<EAD>Matthias.Neufang@math.univ-lille1.fr</EAD>
<X-REF REFID="S0129167X13500237AF002"></X-REF>
<X-REF REFID="S0129167X13500237AF003"></X-REF>
</AUT>
<AFF ID="S0129167X13500237AF002">School of Mathematics and Statistics, Carleton University, Ottawa, ON, Canada K1S 5B6, <CNY>Canada</CNY></AFF>
<AFF ID="S0129167X13500237AF003">Laboratoire de Math&#x00E9;matiques Paul Painlev&#x00E9;-UMR CNRS 8524, UFR de Math&#x00E9;matiques, Universit&#x00E9; Lille 1-Sciences et Technologies, 59655 Villeneuve d'Ascq C&#x00E9;dex, <CNY>France</CNY></AFF>
<AUT>
<FNM>ZHONG-JIN</FNM>
<SNM>RUAN</SNM>
<EAD>ruan@math.uiuc.edu</EAD>
<X-REF REFID="S0129167X13500237AF004"></X-REF>
</AUT>
<AFF ID="S0129167X13500237AF004">Department of Mathematics, University of Illinois, Urbana, IL 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2013</RE>
<AC>13 February 2013</AC>
<![CDATA[<PUB>5 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We present versions of several classical results on harmonic functions and Poisson boundaries in the setting of locally compact quantum groups. In particular, the Choquet&#x2013;Deny theorem holds for compact quantum groups; also, the result of Kaimanovich&#x2013;Vershik and Rosenblatt, which characterizes group amenability in terms of harmonic functions, admits a noncommutative analogue in the separable case. We also explore the relation between classical and quantum Poisson boundaries by investigating the spectrum of the quantum group. We apply this machinery to find a concrete realization of the Poisson boundaries of the compact quantum group <F><RM>SU</RM><INF>q</INF>(2)</F> arising from measures on its spectrum.</P>
</ABST>
<KWDG>
<KWD>Poisson boundary</KWD>
<KWD>harmonic functions</KWD>
<KWD>amenability</KWD>
<KWD>Choquet&#x2013;Deny theorem</KWD>
<KWD>locally compact quantum groups</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 46L53</KWD>
<KWD>Primary: 46L89</KWD>
<KWD>Secondary: 46L07</KWD>
<KWD>Secondary: 46L65</KWD>
<KWD>Secondary: 60J50</KWD>
</KWDG>
</FRONT>
</ART>
